.navbar {
  padding-top: 0;
  padding-bottom: 0;
  background: #04041557;
}
.navbar-expand-lg .navbar-nav .nav-link {
  padding: 0.8rem;
  color: #fff;
}
.navbar .navbar-brand img {
  max-width: 225px;
  margin-left: 1rem;
}
.offcanvas {
    background-color: #113e75;
}
#top-10-section .nav-link {
    color: #121212;
}
#top-10-section .nav-link.active {
    background: #deeafa;
    color: #048cfa;
}
#top-10-section a {
    text-decoration: none;
}
a {
    text-decoration: none;
}
.modal-content h3 {
    font-weight: 400;
}
.dropdown-menu .list-group-item{
    font-weight: 300;
    font-size: 0.9rem;
}
.subheading-af {
    font-size: 1.5rem;
    font-weight: 300;
}
.flash {
    width: 115%;
    position: absolute;
    overflow: hidden;
    height: 100%;
    top: 0;
    left: -2px;
    transform: skew(150deg);
    background: linear-gradient(to right, transparent 40%, rgb(186, 221, 201) 10%, transparent 50%);
    background-size: 200% 200%;
    background-repeat: no-repeat;
    animation-name: flash-animation;
    animation-duration: 3s;
    animation-delay: 0s;
    animation-iteration-count: infinite;
}
@keyframes flash-animation {
    0% {
        opacity: 1;
        background-position: 100% 0;
    }
    50% {
        opacity: 0;
        background-position: -100% 0;
    }
    100% {
        opacity: 1;
        background-position: 100% 0;
    }
}
.bottom-highlighter {
    background: linear-gradient(90deg, rgba(4, 4, 63, 1) 0%, rgb(38 58 144) 35%, rgba(4, 4, 63, 1) 100%);
    color: #fff;
    z-index: 2;
}
.bottom-highlighter .heading-bottom {
   font-size: 1.3rem; 
}
.close-bottom {
   width: 1rem;
    height: 1rem;
    position: absolute;
    right: 0.5rem;
    top: 0.5rem;
    background: #d21010;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 100%;
    font-size: 0.8rem;
}
.hero-container {
    padding: 2rem;
    border-radius: 1rem;
    background: rgb(4,4,63);
    background: -moz-linear-gradient(90deg, rgba(4,4,63,1) 0%, rgba(12,28,99,1) 35%, rgba(4,4,63,1) 100%);
    background: -webkit-linear-gradient(90deg, rgba(4,4,63,1) 0%, rgba(12,28,99,1) 35%, rgba(4,4,63,1) 100%);
    background: linear-gradient(90deg, rgba(4,4,63,1) 0%, rgba(12,28,99,1) 35%, rgba(4,4,63,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#04043f",endColorstr="#04043f",GradientType=1);
    
}
.hero-container .number, .number-txt {
    font-size: 1.8rem;
    color: #d6d6d6;
    line-height: 2.2rem;
    margin-bottom: 0.5rem;}
.hero-container .highlight-text { color: #fff; font-size: 1.7rem; line-height: normal; font-weight:300; }
.home-card .shadow-bx {
        position: absolute;
        border-radius: 10px;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        background: linear-gradient(to top, #04043f, rgb(0 0 0 / 0%));
        text-align: left;
      }
      .home-card,
      .home-card .card-image,
      .home-card .card-image img {
        min-height: 20rem;
      }
      .home-card .card-image img,
      .home-card {
        border-radius: 10px;
      }
      .home-card h3 {
        font-size: 1.5rem;
        color: #fff;
      }
      .home-card span {
        color: #fff;
        display: inline-block;
        padding: 0.1rem 0.4rem;
        border: solid 1px #fff;
        margin-left: 0.2rem;
        margin-right: 0.2rem;
        font-size: 0.8rem;
        border-radius: 50px;
      }
      .card-image img {
        height: 100%;
      }
      
      
.job-oriented-courses a {
    text-decoration: none;
}

 .paginate_button {
        padding: 0.5rem;
    }
    .paginate_button.disabled, .next.disabled{
        background-color: #e6e6e6;
        font-weight: 500;
        color: #ccc;
    }
    .paginate_button.current {
        background-color: #203182;
        color: #fff;
    }
   .paginate_button {
        border: solid #eaeced 1px;
    }
    .table.dataTable thead>tr>th.sorting {
        background-color: #213385;
        color: #fff;
        font-weight: 500;
        font-size: 14px;
        vertical-align: middle;
    }
    .paginate_button {
        cursor: pointer;
    }
    .table.dataTable.table-striped td{
        vertical-align: middle;
    }
    .college-header {
        width: 100%;
        background: -moz-linear-gradient(90deg, rgba(4, 4, 63, 1) 0%, rgb(44 67 169) 35%, rgba(4, 4, 63, 1) 100%);
        background: linear-gradient(90deg, rgba(4, 4, 63, 1) 0%, rgb(44 67 169) 35%, rgba(4, 4, 63, 1) 100%);
        padding-top: 15px;
        padding-bottom: 15px;
        color: #fff;
    }
    @media (max-width:767px) {
        .dataTables_info {
            margin-bottom: 1rem;
        }
    }
.btn.table-small-btn {
    padding: 0.2rem 0.4rem !important;
    font-size: 0.8rem !important;;
}    
.blue-card {
    background: linear-gradient(90deg, rgb(10, 10, 181) 0%, rgb(44 67 169) 35%, rgb(8, 8, 139) 100%);
    background: -webkit-linear-gradient(90deg, rgb(10, 10, 181) 0%, rgb(44 67 169) 35%, rgb(8, 8, 139) 100%);
    background: -moz-linear-gradient(90deg, rgb(10, 10, 181) 0%, rgb(44 67 169) 35%, rgb(8, 8, 139) 100%);
    border-radius: 5px;
    margin-bottom: 0.5rem;
}
.blue-card h3 {
    font-size: 1.2rem;
    color: #fff;
    margin-bottom: 0.5rem;
}
.apply-box {
    max-width: 7rem;
    padding: 0.3rem;
    background-color: #fff;
    color: #0551bb;
    text-align: center;
    border-radius: 1rem;
    font-weight: 400;
}
      
      .job-oriented-courses a {
    text-decoration: none;
}
.blue-card {
   background: #0056d2;
    border-radius: 5px;
    margin-bottom: 0.5rem;
}
.blue-card h3 {
    font-size: 1.2rem;
    color: #fff;
    margin-bottom: 0.5rem;
}
.apply-box {
    max-width: 7rem;
    padding: 0.3rem;
    background-color: #fff;
    color: #0551bb;
    text-align: center;
    border-radius: 1rem;
    font-size: 0.8rem;
    font-weight: 400;
}
/* Rotate the arrow on hover */
.dropdown-toggle::after {
  content: "";
  display: inline-block;
  margin-left: 0.5em;
  border: solid #fff; /* Arrow color */
  border-width: 0 2px 2px 0; /* Thin arrow style */
  padding: 4px; /* Size of the arrow */
  transform: rotate(45deg); /* Point downwards */
  transition: transform 0.3s ease; /* Smooth animation */
  }
.dropdown:hover .dropdown-toggle::after {
  transform: rotate(-135deg); /* Point upwards */
  }

  /* Mega Menu Styling */
  .dropdown-mega {
  position: static !important;
  }
  .dropdown-mega .dropdown-menu {
  width: 100%;
  left: 0;
  top: 100%;
  position: absolute;
  }
  /* Show mega menu on hover for large screens */
  .top-header {
    padding: 1.2rem  0 1.2rem 0;
    background: #04041557;
  }
  .white-text {
    color: #fff;
    text-decoration: none;
  }
  .top-header {
    font-size: 0.8rem;
  }
  .header-home {
    padding-top: 7rem;
    padding-bottom: 7rem;
    background: black url(../images/home-banner-bg.png) center center;
    background-repeat: no-repeat;
    background-size: cover;
  }
  .header-home h1 {
    color: #fff;
    font-size: 4rem;
  }
  .header-home p {
    font-size: 2rem;
    color: #fff;
  }
  .quick-help-btn {
    display: inline-block;
    padding: 1rem;
    border: solid;
    border-radius: 10px;
    background-color: #e49338;
    border-color: #e49338;
    color: #14114e  ;
    margin-right: 1.5rem;
    text-decoration: none;
    font-size: 1.2rem;
    font-weight: 600;
    width: 347px;
    text-align: center;
  }
  .find-college-btn {
    display: inline-block;
    padding: 1rem;
    border: solid;
    border-radius: 10px;
    background-color: rgb(198 198 198 / 30%);
    border-color: #e49338;
    color: #fff;
    margin-right: 1.5rem;
    text-decoration: none;
    width: 300px;
    text-align: center;
    font-size: 1.2rem;
    font-weight: 600;
  }
.registration-btn {
    padding: 0.5rem;
    border-radius: 29px;
    display: inline-block;
    background: #0d6ee3;
    position: relative;
    overflow: hidden;
}

.flash {
    width: 115%;
    position: absolute;
    overflow: hidden;
    height: 100%;
    top: 0;
    left: -2px;
    transform: skew(150deg);
    background: linear-gradient(to right, transparent 40%, rgb(186, 221, 201) 10%, transparent 50%);
    background-size: 200% 200%;
    background-repeat: no-repeat;
    animation-name: flash-animation;
    animation-duration: 3s;
    animation-delay: 0s;
    animation-iteration-count: infinite;
}

@keyframes flash-animation {
    0% {
        opacity: 1;
        background-position: 100% 0;
    }
    50% {
        opacity: 0;
        background-position: -100% 0;
    }
    100% {
        opacity: 1;
        background-position: 100% 0;
    }
}

.owl-nav {
    display:none;
}
#footer h6 {
    margin-top: 1rem;
}
#footer ol {
    margin: 0;
    padding: 0rem;
}
#footer ol li {
    list-style: none;
    font-size: 0.8rem;
    padding-bottom: 0.3rem;
    text-decoration: none;
}

#footer ol li a {
    color: #6d6d6d;
    font-weight: 300;
    text-decoration: none;
}
.important-link {
    text-align: center;
    margin: 0;
    padding: 0;
}
.important-link li {
    display: inline-block;
    font-weight: 300;
    font-size: 0.8rem;
    margin-right: 1rem;
    color: #6d6d6d;
}
.important-link li a {
    display: inline-block;
    font-weight: 300;
    font-size: 0.8rem;
    margin-right: 1rem;
    color: #6d6d6d;
    text-decoration: none;
}

.foo-des {
    font-weight: 300;
    text-align: justify;
}

.sponsored-container {
    width: 100%;
    padding-top: 1rem;
    padding-bottom: 1rem;
    background: #e4eefb;
}
.sponsored-container h3 {
    font-size: 1rem;
    color: #121212;
    margin-top: 0;
    margin-bottom: 0.5rem;
}
.sponsored-container p {
    margin-top: 0;
    font-size: 0.8rem;
    color: #616262;
    font-weight: 300;
}
.sponsored-container p + a {
    display: block;
    border-radius: 50px;
    border: solid thin #08ae5e;
    padding: 0.5rem;
    color: #08ae5e;
    text-align: center;
    font-size: 0.8rem;
    transition: 0.3s;
    width: 140px;
}

.sponsored-container p + a:hover {
    color: #fff;
    background: #08ae5e;
    border: solid thin #08ae5e;
    transition: 0.3s;
}
.owl-dots {
    display: none !important;
}
.modal-content .modalcarousel .owl-dots,
.adcarousel .owl-dots {
    display: block !important;
    text-align: center;
}

.modalcarousel .owl-dots .owl-dot.active span,
.adcarousel .owl-dots .owl-dot.active span {
    display: inline-block;
    width: 8px;
    height: 8px;
    background: #00c5f9;
    border-radius: 50px;
}
.modalcarousel .owl-dots .owl-dot span,
.adcarousel .owl-dots .owl-dot span{
    display: inline-block;
    width: 8px;
    height: 8px;
    background: #808080;
    border-radius: 50px;
    margin-left: 2px;
    margin-right: 2px;
}
.modal-dialog .courses-box {
    background-color: #f4fcff;
}
.modal-dialog .courses-box span{
    width: 35px;
    height: 35px;
    margin: 0.625rem auto 0.3rem;
}
.modal-dialog .courses-box span img{
    width: 35px;
    height: 35px;
}
@media (max-width: 992px) {
    .m-hide {
     display: none;
    }
    .bottom-highlighter .heading-bottom {
     font-size: 1rem; 
    }
  }
  @media (min-width: 992px) {
    .dropdown-mega:hover .dropdown-menu {
      display: block;
    }
  }
  @media (min-width: 1400px) {
    .container {
      max-width: 90%;
    }
  }